.world-map-icon-div {
	padding: 80px 0 120px 0;
}

.world-map-icon-para {
	padding-bottom: 40px;
}

.world_title {	
    text-align: center;
    font-size: 40px;
    color: #f04f50;
    letter-spacing: 2px;
    font-family: 'HelveticaNeue-Thin';
    font-weight: 300;
}

.world_msg {	
	padding: 0 60px;
    margin-top: 20px;
    text-align: center;
    font-family: 'Proxima'!important;
    font-weight: 300!important;
    font-size: 18px;
    letter-spacing: 0.5px !important;
    line-height: 31px;
    color: #747474;
    width: 100%;
    margin-left: auto !Important;
    margin-right: auto !important;
}

.world-map-icon-inner {
	display: block;
	padding: 0px 100px 0px 100px;
    margin: 0 auto; 
    text-align: center;
}

.world_map_icon {
	display: inline-block; 
	margin-left: 10px;
    width: 15%;
	
}

.world_map_icon_2 {
	display: inline-block; 

}

.world_map_icon img{
	width: 100%;
}

.world_map_icon_2 img{
	width: 100%;
}


@media only screen and (min-width: 1300px){
	.world-map-icon-inner {
		padding: 0px 30px 0px 30px;
	}
	.world_map_icon {
		margin-left: 5px;
	}
	.world_map_icon_2 {
		margin-left: 18px;
    	margin-right: 18px;
		margin-bottom: 25px;
		max-width: 134px;
	}
}

@media only screen and (max-width: 1300px){
	.world-map-icon-inner {
		padding: 0px 30px 0px 30px;
	}
	.world_map_icon {
		margin-left: 5px;
	}
	.world_map_icon_2 {
		margin-left: 18px;
    	margin-right: 18px;
		margin-bottom: 25px;
		max-width: 134px;
	}
}


@media only screen and (max-width: 1150px){
	.world-map-icon-inner {
		padding: 0px 30px 0px 30px;
	}
	.world_map_icon {
		margin-left: 5px;
	}
	.world_map_icon_2 {
		margin-left: 12px;
    	margin-right: 12px;
		margin-bottom: 23px;
		max-width: 134px;
	}
}





@media only screen and (max-width: 1024px){
	.world-map-icon-inner {
		padding: 0px 30px 0px 30px;
	}
	.world_map_icon {
		margin-left: 5px;
	}
	.world_map_icon_2 {
		margin-left: 10px;
    	margin-right: 10px;
		margin-bottom: 20px;
		max-width: 140px;
	}

}


@media only screen and (max-width: 768px){
	.world-map-icon-inner {
		padding: 0px 30px 0px 30px;
	}

	.world_map_icon {
		margin-left: 5px;
	}
	.world_map_icon_2 {
		margin-left: 6px;
    	margin-right: 6px;
		margin-bottom: 12px;
		max-width: 132px;
	}
}

@media only screen and (max-width: 660px){
	.world-map-icon-inner {
		padding: 0px 30px 0px 30px;
	}

	.world_map_icon {
		margin-left: 5px;
	}
	.world_map_icon_2 {
		margin-left: 7px;
    	margin-right: 7px;
		margin-bottom: 14px;
		max-width: 85px;
	}
}

@media only screen and (max-width: 480px){
	.world_title {
		line-height: 40px!important;
	}
	.world-map-icon-inner {
		padding: 0px 30px 0px 30px;
	}

	.world_map_icon {
		margin-left: 5px;
	}
	.world_map_icon_2 {
		margin-left: 2px;
   	 	margin-right: 2px;
		margin-bottom: 4px;
		max-width: 75px;
	}

	.margin_left_zero {
		margin-left: 0px!important;
	}
}

@media only screen and (max-width: 414px){
	.world_map_icon {
		display: inline-block;
		width: 44%; 
		padding-bottom: 25px;
		margin-left: 15px;
	}
	.world-map-icon-inner {
    padding: 0px 30px 0px 30px;
	}
	.world_map_icon_2 {
		margin-left: 6px;
    	margin-right: 6px;
		margin-bottom: 12px;
		max-width: 135px;
	}
}

@media only screen and (max-width: 335px){
	.world_map_icon {
		display: inline-block;
		width: 44%; 
		padding-bottom: 25px;
		margin-left: 15px;
	}
	.world-map-icon-inner {
    padding: 0px 30px 0px 30px;
	}
	.world_map_icon_2 {
		margin-left: 7px;
    	margin-right: 7px;
		margin-bottom: 14px;
		max-width: 120px;
	}
}